<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/germany-PzIV</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/germany-PzIV</bigIconPath>
		<blitzModelPath>Tanks/German/Pz_IV.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/germany-PzIV.sc2</collisionMesh>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>48</forward>
		<backward>18</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.66</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.3118</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/german/G79_Pz_IV_AusfGH/Pz_IV_AusfGH_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>48.538464</turret_01>
				<turret_02>50.877262</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.226653 -2.477886 -0.528952</min>
				<max>1.225654 2.790985 0.899179</max>
			</bbox>
			<points>
				<normal>-0.002003, -0.001000, -0.900487</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/german/G79_Pz_IV_AusfGH/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/german/G79_Pz_IV_AusfGH/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/german/G79_Pz_IV_AusfGH/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.26 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.48</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
			<rates>8.0 12.0 34.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.07 0.8022 -0.1704</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/german/G79_Pz_IV_AusfGH/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>80</armor_1>
			<armor_2>80</armor_2>
			<armor_3>30</armor_3>
			<armor_4>20</armor_4>
			<armor_5>30</armor_5>
			<armor_6>30</armor_6>
			<armor_7>50</armor_7>
			<armor_8>25</armor_8>
			<armor_9>12</armor_9>
			<armor_10>10</armor_10>
			<armor_11>0</armor_11>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>11570</weight>
		<maxHealth>528</maxHealth>
		<ammoBayHealth>
			<maxHealth>150</maxHealth>
			<maxRegenHealth>90</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.24314 0.539997 1.92634</rayStart>
				<rayEnd>0.242963 0.483462 1.53035</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.28</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<PzIV_Ausf_1940>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.403974 -2.878575 0.003717</min>
					<max>1.403974 2.781211 1.120725</max>
				</bbox>
				<points>
					<normal>0.000000, 0.005458, -0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#germany_vehicles:PzIV_Ausf_1940</userString>
			<description>#germany_vehicles:PzIV_Ausf_1940_descr</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<unlocks>
				<chassis>PzIV_Ausf_1942<cost>1930</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G79_Pz_IV_AusfGH/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G79_Pz_IV_AusfGH/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G79_Pz_IV_AusfGH/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>smallTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.44 0.42</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.82</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.25</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.25</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.5</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.12773</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L5</name>
					<radius>0.5</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.5</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.12773</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R5</name>
					<radius>0.5</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L5</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G79_Pz_IV_AusfGH/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>15</leftTrack>
				<rightTrack>15</rightTrack>
			</armor>
			<topRightCarryingPoint>1.20923 1.88969</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>7800</weight>
			<maxLoad>32500</maxLoad>
			<terrainResistance>1.1 1.3 1.8</terrainResistance>
			<brakeForce>24000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>30</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.17</vehicleMovement>
				<vehicleRotation>0.17</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>90</maxHealth>
			<maxRegenHealth>70</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</PzIV_Ausf_1940>
		<PzIV_Ausf_1942>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.403974 -2.878575 0.003717</min>
					<max>1.403974 2.781211 1.120725</max>
				</bbox>
				<points>
					<normal>0.000000, 0.005458, -0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#germany_vehicles:PzIV_Ausf_1942</userString>
			<description>#germany_vehicles:PzIV_Ausf_1942_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/G79_Pz_IV_AusfGH/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G79_Pz_IV_AusfGH/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G79_Pz_IV_AusfGH/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>smallTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.44 0.42</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.82</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.25</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.25</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.5</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.12773</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L5</name>
					<radius>0.5</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.5</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.12773</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R5</name>
					<radius>0.5</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L5</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G79_Pz_IV_AusfGH/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>15</leftTrack>
				<rightTrack>15</rightTrack>
			</armor>
			<topRightCarryingPoint>1.20923 1.88969</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>7800</weight>
			<maxLoad>32500</maxLoad>
			<terrainResistance>1 1.1 1.6</terrainResistance>
			<brakeForce>27000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>32</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.15</vehicleMovement>
				<vehicleRotation>0.15</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>100</maxHealth>
			<maxRegenHealth>75</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</PzIV_Ausf_1942>
	</chassis>
	<turrets0>
		<PzIV_Standart>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.032659 -1.154263 -0.584231</min>
					<max>1.036058 1.012899 0.965528</max>
				</bbox>
				<points>
					<normal>0.070000, 0.170057, -1.702537</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:PzIV_Standart</userString>
			<shortUserString>#germany_vehicles:PzIV_Standart_short</shortUserString>
			<description>#germany_vehicles:PzIV_Standart_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/G79_Pz_IV_AusfGH/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/german/G79_Pz_IV_AusfGH/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/german/G79_Pz_IV_AusfGH/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G79_Pz_IV_AusfGH/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000667 0.311264 0.7177</gunPosition>
			<armor>
				<armor_1>50</armor_1>
				<armor_2>50</armor_2>
				<armor_3>30</armor_3>
				<armor_4>30</armor_4>
				<armor_5>30</armor_5>
				<armor_6>30</armor_6>
				<armor_7>10</armor_7>
				<armor_8>10</armor_8>
				<armor_9>0</armor_9>
				<armor_10>30</armor_10>
				<armor_11>10</armor_11>
				<armor_12>0</armor_12>
				<armor_13>30</armor_13>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>3000</weight>
			<maxHealth>132</maxHealth>
			<rotationSpeed>44</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_75mm_KwK_40_L43>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.300548 -0.214879 -0.186444</min>
							<max>0.463584 2.827926 0.226646</max>
						</bbox>
						<points>
							<normal>0.072641, -0.549030, -2.014465</normal>
						</points>
					</blitz>
					<unlocks>
						<gun>_75mm_KwK_40_L48<cost>4010</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/german/G79_Pz_IV_AusfGH/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/german/G79_Pz_IV_AusfGH/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/german/G79_Pz_IV_AusfGH/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G79_Pz_IV_AusfGH/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<reloadTime>8.68</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					<pitchLimits>-20 8</pitchLimits>
					</_75mm_KwK_40_L43>
				<_75mm_KwK_40_L48>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.305897 -0.589764 -0.182453</min>
							<max>0.458235 3.071872 0.231059</max>
						</bbox>
						<points>
							<normal>0.069333, -0.548875, -2.013464</normal>
						</points>
					</blitz>
					<unlocks>
						<vehicle>VK3001P<cost>26235</cost>
						</vehicle>
						<turret>PzIV_Shmallturm<cost>4015</cost>
						</turret>
					</unlocks>
					<models>
						<undamaged>vehicles/german/G79_Pz_IV_AusfGH/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/german/G79_Pz_IV_AusfGH/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/german/G79_Pz_IV_AusfGH/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G79_Pz_IV_AusfGH/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<reloadTime>8.68</reloadTime>
					<aimingTime>2.3</aimingTime>
					<pitchLimits>-20 8</pitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_75mm_KwK_40_L48>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.016 0.440194 0.33678</rayStart>
					<rayEnd>-0.661209 0.257575 0.308962</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.00911 0.454426 0.337322</rayStart>
					<rayEnd>0.651404 0.277196 0.312099</rayEnd>
					<rayUp>-0.0019593 0.99951 0.0312263</rayUp>
					<size>0.68</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</PzIV_Standart>
		<PzIV_Shmallturm>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.305331 -1.548099 -0.584231</min>
					<max>1.299050 1.159186 0.960272</max>
				</bbox>
				<points>
					<normal>0.070000, 0.170400, -1.702565</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:PzIV_Shmallturm</userString>
			<shortUserString>#germany_vehicles:PzIV_Shmallturm_short</shortUserString>
			<description>#germany_vehicles:PzIV_Shmallturm_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<unlocks>
				<gun>_105mm_StuH42_L28Pz<cost>4480</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G79_Pz_IV_AusfGH/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/german/G79_Pz_IV_AusfGH/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/german/G79_Pz_IV_AusfGH/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G79_Pz_IV_AusfGH/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000667 0.311264 0.7177</gunPosition>
			<armor>
				<armor_1>50</armor_1>
				<armor_2>50</armor_2>
				<armor_3>30</armor_3>
				<armor_4>30</armor_4>
				<armor_5>50</armor_5>
				<armor_6>0</armor_6>
				<armor_7>30</armor_7>
				<armor_8>15</armor_8>
				<armor_9>10</armor_9>
				<armor_10>30</armor_10>
				<armor_11>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_11>
				<armor_12>30</armor_12>
				<armor_13>60</armor_13>
				<armor_14>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_14>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>3600</weight>
			<maxHealth>182</maxHealth>
			<rotationSpeed>44</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_75mm_KwK_40_L43>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.300548 -0.214879 -0.186444</min>
							<max>0.463584 2.827926 0.226646</max>
						</bbox>
						<points>
							<normal>0.072641, -0.549030, -2.014465</normal>
						</points>
					</blitz>
					<reloadTime>8.04</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G79_Pz_IV_AusfGH/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/german/G79_Pz_IV_AusfGH/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/german/G79_Pz_IV_AusfGH/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G79_Pz_IV_AusfGH/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<aimingTime>2.3</aimingTime>
					<pitchLimits>-20 8</pitchLimits>
					</_75mm_KwK_40_L43>
				<_75mm_KwK_40_L48>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.305897 -0.589764 -0.182453</min>
							<max>0.458235 3.071872 0.231059</max>
						</bbox>
						<points>
							<normal>0.069333, -0.548875, -2.013464</normal>
						</points>
					</blitz>
					<reloadTime>8.04</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G79_Pz_IV_AusfGH/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/german/G79_Pz_IV_AusfGH/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/german/G79_Pz_IV_AusfGH/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G79_Pz_IV_AusfGH/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<aimingTime>2.3</aimingTime>
					<pitchLimits>-20 8</pitchLimits>
					</_75mm_KwK_40_L48>
				<_105mm_StuH42_L28Pz>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.305897 -0.561629 -0.182453</min>
							<max>0.458235 1.575270 0.231059</max>
						</bbox>
						<points>
							<normal>0.069333, -0.549563, -2.012464</normal>
						</points>
					</blitz>
					<unlocks>
						<vehicle>VK3601H<cost>27200</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/german/G79_Pz_IV_AusfGH/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/german/G79_Pz_IV_AusfGH/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/german/G79_Pz_IV_AusfGH/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G79_Pz_IV_AusfGH/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.55</shotDispersionRadius>
					<aimingTime>2.5</aimingTime>
					<pitchLimits>-20 7</pitchLimits>
					<reloadTime>10.11</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.25</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_105mm_StuH42_L28Pz>
			</guns>
			<emblemSlots>
				<inscription>
					<rayStart>-0.637371 0.373471 -1.5999</rayStart>
					<rayEnd>-0.48728 0.37347 -1.22913</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.68</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>-1.25221 0.277343 0.902855</rayStart>
					<rayEnd>-0.866242 0.277343 0.797836</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.25221 0.277343 0.902855</rayStart>
					<rayEnd>0.866242 0.277343 0.797836</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</PzIV_Shmallturm>
	</turrets0>
	<engines>
		<Maybach_HL_120_TR>shared<unlocks>
				<engine>Maybach_HL_120_TRM<cost>1810</cost>
				</engine>
			</unlocks>
		</Maybach_HL_120_TR>
		<Maybach_HL_120_TRM>shared</Maybach_HL_120_TRM>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<FuG5>shared</FuG5>
	</radios>
</root>
